.txt-inner{
line-height:25px;
}
h1{
color: #ffffff !important;
}
.main-sub{
color: #D7DCF4 !important;
}
h1 span{
color: #5F8FD8 !important;
}
.banner-rack{
position: relative;
overflow: hidden;
min-height: clamp(550px, 75vh, 850px);
display: flex;
align-items: center;
background-position: center;
background-size: cover;
background-repeat: no-repeat;
}

.banner-rack .container{
    position: relative;
    z-index:2;
}

.banner-rack::before{
content: "";
position: absolute;
inset: 0;
z-index: 1;

background: linear-gradient(
90deg,
rgba(3, 18, 42, .97) 0%,
rgba(3, 18, 42, .97) 18%,
rgba(5, 28, 60, .94) 31%,
rgba(8, 42, 88, .88) 44%,
rgba(12, 58, 118, .60) 59%,
rgba(12, 58, 118, .15) 77%,
transparent 100%
);
}

.bg-auto{
    background-image:url("../images/racks/autoportante/rack-autoportante-portada.webp");
}
.bg-select{
    background-image:url("../images/racks/selectivo/rack-selectivo-portada-grupo-sacani.webp");
}
.bg-drivein{
    background-image:url("../images/racks/drivein/reack-drivein-port-grupo-sacani.webp");
}
.bg-double{
    background-image:url("../images/racks/double-deep/doble-deep-portada-grupo-sacani.webp");
}
.bg-dinamic{
    background-image:url("../images/racks/dinamico/rack-dinamico-portada-grupo-sacani.webp");
}
.bg-push{
    background-image:url("../images/racks/pushback/rack-push-back-portada-grupo-sacani.webp");
}
.bg-carton{
    background-image:url("../images/racks/cartonflow/sistema-rack-carton-flow-grupo-sacani.webp");
}
.bg-mini{
    background-image:url("../images/racks/minirack/sistema-mini-rack-grupo-sacan.webp");
}
.bg-multi{
    background-image:url("../images/racks/pasarela/sistema-rack-multinivel-grupo-sacani.webp");
}
.bg-canti{
    background-image:url("../images/racks/cantilever/sistema-cantilever-grupo-sacani.webp");
}
.bg-estant{
    background-image:url("../images/racks/estanteria/sistema-estanteria-industrial-grupo-sacani.webp");
}
.bg-conv{
    background-image:url("../images/racks/convertidor/sistema-convertidor-de-tarima-grupo-sacani.webp");
}
.bg-meza{
    background-image:url("../images/mezzanines/mezzanine-industrial-grupo-sacani.webp");
}
.bg-edif{
    background-image:url("../images/estructuras/edificios/construccion-edificios-industriales-grupo-sacani.webp");
}
.bg-esta{
    background-image:url("../images/estructuras/estacionamientos/construccion-estacionamientos-grupo-sacani.webp");
}
.bg-hot{
    background-image:url("../images/estructuras/hoteles/construccion-hoteles-grupo-sacani.webp");
}
.bg-hosp{
    background-image:url("../images/estructuras/hospitales/estructura-metalica-hospitales-grupo-sacani.webp");
}
.bg-pue{
    background-image:url("../images/estructuras/puentes/puentes-estructura-metalica-grupo-sacani.webp");
}
.bg-audi{
    background-image:url("../images/estructuras/auditorios/estructura-auditorios-grupo-sacani.webp");
}
.bg-depo{
    background-image:url("../images/estructuras/deportivos/centros-deportivos-grupo-sacani.webp");
}
.bg-muse{
    background-image:url("../images/estructuras/museos/museos-portada-grupo-sacani.webp");
}
.bg-hang{
    background-image:url("../images/estructuras/museos/construccion-hangares-grupo-sacani.webp");
}
.bg-nav{
    background-image:url("../images/naves/naves-industrales/estructura-naves-industriales-grupo-sacani.webp");
}
.bg-alma{
    background-image:url("../images/naves/almacenes/construccion-de-almacenes-grupo-sacani.webp");
}
.bg-plant{
    background-image:url("../images/naves/plantas/construccion-plantas-industriales-grupo-sacani.webp");
}
.bg-cedis{
    background-image:url("../images/naves/cedis/cedis-port-grupo-sacani.webp");
}
.bg-bode{
    background-image:url("../images/naves/bodegas/bodegas-industriales-grupo-sacani.webp");
}
.bg-frigo{
    background-image:url("../images/naves/frigorifico/fabricacion-autosoportado-frigorifico-grupo-sacani.webp");
}
.bg-cubnav{
    background-image:url("../images/cubiertas/naves/cubiertas-industriales-grupo-sacani.webp");
}
.bg-canchas{
    background-image:url("../images/cubiertas/canchas/techado-estadios-deportivos-grupo-sacani.webp");
}
.bg-audit{
    background-image:url("../images/cubiertas/auditorios/fabricacion-cubiertas-auditorios-gruposacani.webp");
}
.bg-hang{
    background-image:url("../images/cubiertas/hangares/fabricacion-cubierta-metalica-hangares.webp");
}
.bg-albercas{
    background-image:url("../images/cubiertas/albercas/cubiertas-albercas-grupo-sacani.webp");
}
.bg-esc{
    background-image:url("../images/cubiertas/escuelas/cubiertas-metalicas-escuelas-grupo-sacani.webp");
}
.bg-muse{
    background-image:url("../images/cubiertas/museos/fabricacion-cubiertas-museos.webp");
}
.bg-bode{
    background-image:url("../images/naves/bodegas/bodegas-industriales-grupo-sacani.webp");
}

.oth-r{
padding-bottom:40px !important;

}
.bg-color-2{
background: #FF670F !important;
color:#fff !important;
}
.years{
    color:#fff;
}
.bottom-top {
    background: #FF670F !important;
}
.txt-card{
line-height: 1.5;
}
.main-dark-section{
background: #F2F2F2 !important;
}
.contact-box{
padding:20px 0px;
border:1px solid #ececec;
border-radius:12px;
height:100%;
transition:.35s ease;
background:#fff;
}

.contact-box:hover{
transform:translateY(-6px);
box-shadow:0 15px 40px rgba(0,0,0,.08);
}

.contact-icon{
width:90px;
height:90px;
border:2px solid #A9A9A9;
border-radius:50%;
display:flex;
align-items:center;
justify-content:center;
margin:auto;
transition:.3s;
}

.contact-icon i{
font-size:2rem;
color:#A9A9A9;
}

.contact-box:hover .contact-icon{
background:#162234;
}

.contact-box:hover .contact-icon i{
color:#fff;
}

.contact-box h5{
font-weight:700;
color:#222;
}

.contact-box p{
color:#666;
line-height:1.8;
margin:0;
}

.contact-box a{
color:#222;
text-decoration:none;
transition:.3s;
}

.contact-box a:hover{
color:#162234;
}
.contact-container{
padding:5px !important;
}
.main-btn{
width:100%;
padding-top:10px;
padding-bottom:10px;
}
.form-select{
padding: 10px;
margin-bottom: 20px;
border: solid 1px rgba(0, 0, 0, 0.15);
background: rgba(0, 0, 0, .025);
border-radius: 6px;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
}
.product-list ul{
width:50%;
text-decoration: none !important;
marker: none;
}
.product-list li{
margin-bottom:8px;
text-decoration:none !important;
marker:none;
width:50%;
font-size:18px;
border-bottom:  solid 1px #fff;
}
.product-list i{
float:right !important;
}
.product-list {
list-style: none;

}

.product-list li {
list-style: none;
}

.product-list li::marker {
content: "";
}
.slider-teaser{
color:#fff !important;
}

.belt h3{
color:#fff !important; 
}
.logo-main{
    max-width:250px !important;
}

.topbar-widget i{
 margin-right: 5px !important;
}

#topbar.topbar-light a {
    font-size: 15px !important;
    font-weight:500 !important;
}
#mainmenu li ul ul:not(.ul-list){
    margin-left: 0 !important;
}

@media only screen and (max-width: 992px) {
    header.header-mobile #mainmenu li ul li {
        padding-left: 0px !important;
    }
}

@media only screen and (max-width: 992px) {
    header.header-mobile #mainmenu li ul li {
        border: none;
        padding-left: 0px !important;
    }
}

header.header-mobile .container {
     padding-left: 10px !important;
    padding-right: 10px !important;
}
.chevito{
    font-size:10px !important;
}

a.btn-main, a.btn-main:active, a.btn-main:focus, a.btn-main:visited, .btn-main, input[type=button].btn-main, a.btn-line, #mainmenu li ul.mega a.btn-main{
    background-color: rgba(13,21,32,0.74) !important;
    background: rgba(13,21,32,0.74) !important;
}


.interno{
  text-align: right !important;
  z-index: 9999 !important;
  height: 3vh !important;
  width: 100%;
  position: fixed !important;
  bottom: 50px !important;
  padding-right: 60px !important;
}
.externo{
  z-index: 9999 !important;
  height: 4.5vh !important;
  width: 100%;
  position: fixed !important;
  bottom: 30px;
  
}

@media (min-width: 1281px) {
  .externo {
    display: none;
  }

  .image-center {
    display: none !important;
  }
}

/* 
##Device = Laptops, Desktops
##Screen = B/w 1025px to 1280px
*/

@media (min-width: 1025px) and (max-width: 1280px) {

  .externo {
    display: none !important;
  }

}

/* 
##Device = Tablets, Ipads (portrait)
##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) {

  .externo {
    display: none !important;
  }

}

/* 
##Device = Tablets, Ipads (landscape)
##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {

  .externo {
    display: none !important;
  }

}

/* 
##Device = Low Resolution Tablets, Mobiles (Landscape)
##Screen = B/w 481px to 767px
*/

@media (min-width: 481px) and (max-width: 767px) {

  .externo {
    display: visible !important;
  }

  .interno {
    display: none !important;
  }
}

/* 
##Device = Most of the Smartphones Mobiles (Portrait)
##Screen = B/w 320px to 479px
*/

@media (min-width: 320px) and (max-width: 480px) {

  .externo {
    display: visible !important;
  }

  .interno {
    display: none !important;
  }

}

